﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.Common", "IMFI.Template.Common\IMFI.Template.Common.vbproj", "{0611E6C5-36EB-4735-8D0E-D731E50B9533}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.DomainObjects", "IMFI.Template.DomainObjects\IMFI.Template.DomainObjects.vbproj", "{A97A96C4-E889-4049-9E18-B4610FE28CB1}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.BusinessFacade", "IMFI.Template.BusinessFacade\IMFI.Template.BusinessFacade.vbproj", "{86AAA50D-74D0-48A9-95D8-F347D54BB971}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.DataMapper", "IMFI.Template.DataMapper\IMFI.Template.DataMapper.vbproj", "{54A936B1-FE17-47BD-B770-9AD27216781C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.ReportService", "IMFI.Template.ReportService\IMFI.Template.ReportService.vbproj", "{97198A89-CBDC-43C3-B013-BBD439895869}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.SPService", "IMFI.Template.SPService\IMFI.Template.SPService.vbproj", "{853E6400-0602-4044-97FC-D26469CA0856}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IMFI.Template.Presentation.Web", "IMFI.Template.Presentation.Web\IMFI.Template.Presentation.Web.vbproj", "{259B916D-A067-44B0-A657-E1BB98C41117}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0611E6C5-36EB-4735-8D0E-D731E50B9533}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0611E6C5-36EB-4735-8D0E-D731E50B9533}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0611E6C5-36EB-4735-8D0E-D731E50B9533}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0611E6C5-36EB-4735-8D0E-D731E50B9533}.Release|Any CPU.Build.0 = Release|Any CPU
		{A97A96C4-E889-4049-9E18-B4610FE28CB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A97A96C4-E889-4049-9E18-B4610FE28CB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A97A96C4-E889-4049-9E18-B4610FE28CB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A97A96C4-E889-4049-9E18-B4610FE28CB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{86AAA50D-74D0-48A9-95D8-F347D54BB971}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86AAA50D-74D0-48A9-95D8-F347D54BB971}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86AAA50D-74D0-48A9-95D8-F347D54BB971}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86AAA50D-74D0-48A9-95D8-F347D54BB971}.Release|Any CPU.Build.0 = Release|Any CPU
		{54A936B1-FE17-47BD-B770-9AD27216781C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54A936B1-FE17-47BD-B770-9AD27216781C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54A936B1-FE17-47BD-B770-9AD27216781C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54A936B1-FE17-47BD-B770-9AD27216781C}.Release|Any CPU.Build.0 = Release|Any CPU
		{97198A89-CBDC-43C3-B013-BBD439895869}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97198A89-CBDC-43C3-B013-BBD439895869}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97198A89-CBDC-43C3-B013-BBD439895869}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97198A89-CBDC-43C3-B013-BBD439895869}.Release|Any CPU.Build.0 = Release|Any CPU
		{853E6400-0602-4044-97FC-D26469CA0856}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{853E6400-0602-4044-97FC-D26469CA0856}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{853E6400-0602-4044-97FC-D26469CA0856}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{853E6400-0602-4044-97FC-D26469CA0856}.Release|Any CPU.Build.0 = Release|Any CPU
		{259B916D-A067-44B0-A657-E1BB98C41117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{259B916D-A067-44B0-A657-E1BB98C41117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{259B916D-A067-44B0-A657-E1BB98C41117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{259B916D-A067-44B0-A657-E1BB98C41117}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
